body {background-color: #010000}

h1 {color: #ff0000;
    font-family: consolas;
    font-size: 50px;
    text-align: center;
    background-color: #999999;}

    .t1{
        border-width: 5px;
        border-style: solid;
        border-color: black;
}
p { color: red;
     font-family: arial;
     font-size: 40px;
     text-align: justify;
}
a{
	color:  #ffffff ;
	text-decoration: none;
}
<a>:hover {color: red;}

strong {color: red ;
        font-style: bold;}

img{width: 50%}